uuid: 75128e15-326e-4461-b808-f2f86057c00d
langcode: en
status: true
dependencies:
  config:
    - node.type.action
id: node.action.metatag
field_name: metatag
entity_type: node
bundle: action
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
